uuid: 6871b060-32a7-44f1-bc5e-2c255971f6ac
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.action_type
id: taxonomy_term.action_type.status
field_name: status
entity_type: taxonomy_term
bundle: action_type
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
